{ config, lib, ... }:
{
  config = lib.mkIf config.system.desktop.enable {
    programs.gamemode = {
      enable = true;
      settings.general.renice = 10;
    };

    hardware.steam-hardware.enable = config.system.desktop.enable;
  };
}
